<?php
$z[0]=Array("field","石潭村,石潭村介绍,歙县旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","石潭位于安徽省歙县霞坑镇，紧临浙江省临安市、淳安县千岛湖石潭村是所谓的徽州旅游圈的一个另类，尽管在地理和行政范畴上，它的确属于古徽州。不过绝大多数游客不会留意这个在地图上都相当难找的地名，自然也不会出现在旅行社的线路目录或导游词里。事实上，",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","石潭村_歙县石潭村旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　石潭位于安徽省歙县霞坑镇，紧临浙江省临安市、淳安县千岛湖石潭村是所谓的徽州旅游圈的一个另类，尽管在地理和行政范畴上，它的确属于古徽州。不过绝大多数游客不会留意这个在地图上都相当难找的地名，自然也不会出现在旅行社的线路目录或导游词里。事实上，“石潭”在摄影圈里几乎是如雷贯耳，每年春秋两季，都会有n多摄影人如候鸟般如期而至，赴一场云海和花海的视觉大餐。\n</p><p>　　春季的石潭属于油菜花、桃花和梨花。山坡上，山谷里，古宅旁，处处是色块、线条。金黄色的油菜花是这个调色盘中的主色调。一夜春雨过后的清晨，太阳还没露脸，云海就汹涌而至，山顶上的古村落在云涛中若隐若现，真一个天上人间！深秋的11月，爬上山头，你唯一需要做的是深呼吸，像一条搁浅在沙滩上的鱼儿一样，狠狠地呼吸……山风里游离着淡淡的菊花香，从脚下到远近的山头上都是一片片雪白的菊花田，这个时候就到了贡菊采摘的季节，整个山头就是一片菊海，远远望去，竟如白雪皑皑，颇为壮观。没错，这些并不险峻的山头，这些散落在山谷中的小山村就是徽州贡菊的原产地。事实上，早在宋代，这里的空气中就开始渗透着菊花的香气。直至清光绪年间，京城红眼病流行，徽州知府将金竹岭村的菊花连夜送到北京，治愈了很多老百姓的眼疾。皇帝御批，年年进贡，从此，徽菊被冠以“贡”字，小山村里的菊花名扬天下。山上几乎家家户户都种植贡菊，种菊、养蚕、制茶是村民们的三大收入来源，而贡菊是其中最主要的一项。\n</p><p>　　</div><br clear=all>",542,1816);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c633019333Z-3G30.gif",1818,1903);
$z[7][4]['name']="litpic";

?>